All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::linalg::opencl::kernels::sliced_ell_matrix< NumericT, IndexT > Struct Template Reference

Main kernel class for generating OpenCL kernels for ell_matrix. More...

`#include <sliced_ell_matrix.hpp>`

## Detailed Description

### template<typename NumericT, typename IndexT>
struct viennacl::linalg::opencl::kernels::sliced_ell_matrix< NumericT, IndexT >

Main kernel class for generating OpenCL kernels for ell_matrix.

Definition at line 93 of file sliced_ell_matrix.hpp.

The documentation for this struct was generated from the following file:

- viennacl/linalg/opencl/kernels/sliced_ell_matrix.hpp